<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <EditText
            android:id="@+id/editText"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="top"
            android:hint="@string/main_setting_helpdesk_hint"
            android:inputType="none"
            android:lineSpacingExtra="5dp"
            android:minHeight="52dp"
            android:minLines="5"
            android:paddingBottom="5dp"
            android:textColor="@color/hf_grey01"
            android:textColorHint="#cccccc"
            android:textSize="28sp"
            android:theme="@style/EditTextTheme" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_weight="0"
            android:background="@color/hf_grey11" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_weight="0"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/register_textView"
                style="@style/font_notosans_r_14sp_white01"
                android:layout_width="80.5dp"
                android:layout_height="36.5dp"
                android:layout_marginRight="9dp"
                android:layout_weight="0"
                android:background="@drawable/button_rounded_rectangle_login_bg"
                android:gravity="center"
                android:text="@string/add_task_register" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>